body { overflow-y: scroll; }
h2 { font-family: 'Open Sans',sans-serif; }
.admin, a.admin, .navbar .nav > li > a.admin { color: #dd1144; }
.navbar .nav > li > a { font-family: 'Open Sans', sans-serif; color: white; }
#authorized-user { text-align: right }
.top-margin { margin-top: 1em; }
.bottom-margin { margin-bottom: 1em; }
input[type="text"], label { font-size: 14px; }

a { color: #428bca; font-size: 14px; }
.discount { color: green; }
.discounted-bg { background-color: #00cd85; color: white; }

/*.main-menu { background-color: #669999; }
.main-menu.navbar .nav > li > a li a { color: white; }*/

.btn[disabled] { color: #ACACAC; }
.mini-box-logo:hover, .standard-hover:hover {
	-webkit-box-shadow: 0px 0px 10px 1px rgba(155,181,198,0.45);
	-moz-box-shadow: 0px 0px 10px 1px rgba(155,181,198,0.45);
	box-shadow: 0px 0px 10px 1px rgba(155,181,198,0.45);
}

.text-v-middle {
	vertical-align: middle;
}

table.orders-list>thead>tr>th, table.orders-list>tbody>tr>td {
	vertical-align: middle;
	text-align: center;
}

h4.sub-heading {
	padding: 10px;
}

.flag-off { text-decoration: line-through; }
.flag-on { display: inline-block; background-color: rgba(0,125,55,0.5); color: white; padding: 0 3px 0 3px; }

/*.standard-package { color: #a5ffff; }
.standard-package-bg { background-color: #a5ffff; }
.standard-package-bg-light { background-color: #a3efff; }

.custom-package {	color: #a4ffbe; }
.custom-package-bg { background-color: #a4ffbe; }
.custom-package-bg-light { background-color: #a2efbe; }

.totals { color: #fcd5b4; }
.totals-bg { background-color: #dddddd; }
.totals-bg-light { background-color: #eeeeee; }*/

h2 { border-bottom: 7px solid #9bb5c6; }
